petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSFinalizePackage

This function destroys everything in the Petsc interface to Mathematica. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  TSFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/interface/dlregists.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages